Skip to main content
GET
/
3
/
find
/
ScreamMovies
{
  "movie_results": [
    {
      "adult": false,
      "backdrop_path": null,
      "genre_ids": [
        27,
        9648,
        53
      ],
      "id": 1159559,
      "media_type": "movie",
      "original_language": "en",
      "original_title": "Scream 7",
      "overview": "The seventh installment in the 'Scream' franchise. Plot TBA.",
      "popularity": 8.827,
      "poster_path": "/ki5azTlJJUQYKi1Aj2HHPmU4H8Z.jpg",
      "release_date": "2026-02-25",
      "title": "Scream 7",
      "video": false,
      "vote_average": 0,
      "vote_count": 0
    },
    {
      "adult": false,
      "backdrop_path": "/ifUfE79O1raUwbaQRIB7XnFz5ZC.jpg",
      "genre_ids": [
        27,
        9648,
        53
      ],
      "id": 646385,
      "media_type": "movie",
      "original_language": "en",
      "original_title": "Scream",
      "overview": "Twenty-five years after a streak of brutal murders shocked the quiet town of Woodsboro, a new killer has donned the Ghostface mask and begins targeting a group of teenagers to resurrect secrets from the town’s deadly past.",
      "popularity": 72.296,
      "poster_path": "/1m3W6cpgwuIyjtg5nSnPx7yFkXW.jpg",
      "release_date": "2022-01-12",
      "title": "Scream",
      "video": false,
      "vote_average": 6.7,
      "vote_count": 3318
    },
    {
      "adult": false,
      "backdrop_path": "/h04s7VIbMWxTa4BBhwdg4CR6vNc.jpg",
      "genre_ids": [
        27,
        80,
        53
      ],
      "id": 934433,
      "media_type": "movie",
      "original_language": "en",
      "original_title": "Scream VI",
      "overview": "Following the latest Ghostface killings, the four survivors leave Woodsboro behind and start a fresh chapter.",
      "popularity": 129.887,
      "poster_path": "/wDWwtvkRRlgTiUr6TyLSMX8FCuZ.jpg",
      "release_date": "2023-03-08",
      "title": "Scream VI",
      "video": false,
      "vote_average": 7,
      "vote_count": 2643
    }
  ],
  "person_results": [],
  "tv_episode_results": [],
  "tv_results": [],
  "tv_season_results": []
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

external_source
string

The source of the external ID

Example:

"facebook_id"

Response

200 - application/json

New Request

movie_results
object[]
Example:
[
  {
    "adult": false,
    "backdrop_path": null,
    "genre_ids": [27, 9648, 53],
    "id": 1159559,
    "media_type": "movie",
    "original_language": "en",
    "original_title": "Scream 7",
    "overview": "The seventh installment in the 'Scream' franchise. Plot TBA.",
    "popularity": 8.827,
    "poster_path": "/ki5azTlJJUQYKi1Aj2HHPmU4H8Z.jpg",
    "release_date": "2026-02-25",
    "title": "Scream 7",
    "video": false,
    "vote_average": 0,
    "vote_count": 0
  },
  {
    "adult": false,
    "backdrop_path": "/ifUfE79O1raUwbaQRIB7XnFz5ZC.jpg",
    "genre_ids": [27, 9648, 53],
    "id": 646385,
    "media_type": "movie",
    "original_language": "en",
    "original_title": "Scream",
    "overview": "Twenty-five years after a streak of brutal murders shocked the quiet town of Woodsboro, a new killer has donned the Ghostface mask and begins targeting a group of teenagers to resurrect secrets from the town’s deadly past.",
    "popularity": 72.296,
    "poster_path": "/1m3W6cpgwuIyjtg5nSnPx7yFkXW.jpg",
    "release_date": "2022-01-12",
    "title": "Scream",
    "video": false,
    "vote_average": 6.7,
    "vote_count": 3318
  },
  {
    "adult": false,
    "backdrop_path": "/h04s7VIbMWxTa4BBhwdg4CR6vNc.jpg",
    "genre_ids": [27, 80, 53],
    "id": 934433,
    "media_type": "movie",
    "original_language": "en",
    "original_title": "Scream VI",
    "overview": "Following the latest Ghostface killings, the four survivors leave Woodsboro behind and start a fresh chapter.",
    "popularity": 129.887,
    "poster_path": "/wDWwtvkRRlgTiUr6TyLSMX8FCuZ.jpg",
    "release_date": "2023-03-08",
    "title": "Scream VI",
    "video": false,
    "vote_average": 7,
    "vote_count": 2643
  }
]
person_results
any[]
Example:
[]
tv_episode_results
any[]
Example:
[]
tv_results
any[]
Example:
[]
tv_season_results
any[]
Example:
[]